Deletes a long-running operation. This method indicates that the client is no longer interested in the operation result. It does not cancel the operation. If the server doesn't support this method, it returns google.rpc.Code.UNIMPLEMENTED.
HTTP request
DELETE https://automl.googleapis.com/v1beta1/{name}
Path parameters
| Parameters | |
|---|---|
name |
The name of the operation resource to be deleted. Authorization requires the following Google IAM permission on the specified resource
|
Request body
The request body must be empty.
Response body
If successful, the response body will be empty.
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.